/*
 * This stylesheet is based on the following stylesheets by the COSIC Webteam:
 *
 * https://www.cosic.esat.kuleuven.be/ecrypt/courses/albena11/lib/layout.css
 * https://www.cosic.esat.kuleuven.be/ecrypt/courses/albena11/lib/makeup.css
 *
 */


body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;

    margin: 2.0em 0 2.0em 0;

    background-color: #656565;
    background-image: url(images/bg.jpg);
    background-repeat: repeat-x;
}

#container {
    background-color: white;
    width: 996px;
    color: black;
    margin: 0 auto 0 auto;

    border-collapse: collapse;
}

#middlerow {

}

#menubar {		
    color: #fff;

    width: 210px; 

    text-align: right;
    vertical-align: top;

    background-color: #27569e;

    border-top: 1px solid white;
    border-left: 1px solid white;	
}

#contentcell {		
    width: 786px;

    vertical-align: top;

    border-right: 1px solid white;
    border-left: 2px solid silver;
}

#content {
    margin: 3em 5em 2em 5em;		
}

#content h1 {
    font-size: 28px;
    font-weight: bold;
    color: #66c;
    color: #ff9933;
}

#content p {
    margin-left: 1em;		
}

#content img {
    margin: 2em 0 2em 2em;
    width: 320px;
    float: right;
}

#footerrow {
    height: 7em;
}

#footerleft {
    width: 210px; 

    background-color: #27569e; 

    text-align: right;
    vertical-align: bottom;

    border-bottom: 1px solid white;
    border-left: 1px solid white;
}

#validators {
    font-size: 10px;
    color: #999;

    margin: 0em 1.2em 1em 1.2em;
    padding-top: 0.7em;
}

#validators a {
    color: #ccc;
    text-decoration: none;
}

#validators a:hover {
    color: #fff;
    text-decoration: none;
}

#footercell {
    width: 786px;

    vertical-align: bottom;

    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-left: 2px solid silver;
}

#footertext {
    font-size: 10px;
    color: #999;

    margin: 0em 1.2em 1em 5em;
    padding-top: 0.7em;
}

#menuheader {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;

    margin: 0.7em 0 1.4em 0;
}

#menuheader img {
    width: 180px;
}

#menu {
    margin: 0 1em 3em 1em;
}

.submenu {
    padding: 1.25em 0.5em 1.25em 0;

    border-bottom: 1px solid #cccccc;
}

.selectedsubmenu {
    background-color: #124187;
}

.menuhead {
    font-weight: bold;
    text-decoration: none;
    color: #fff;

    padding-bottom: 10px;
}

.menuitem {
    color: #ccc;
    line-height: 1.8em;		
}

a {
    color: #27569e;
    text-decoration: none;
}	

a:visited {
    color: #ff9933;
    text-decoration: none;
}

a:hover {
    color: #ff9933;
    text-decoration: underline;     
}

.menuitem a:link, .menuitem a:visited {
    color: #ccc;
    text-decoration: none;
}

.menuitem a:hover, .menuitem a:active .menuitem a:focus {
    color: #fff;
    text-decoration: none;
}

.menuhead a:link, .menuhead a:visited, .menuhead a:hover, .menuhead a:active, .menuhead a:focus {
    color: #fff;
    text-decoration: none;
}

h1 {	
    font-size: 1.7em;
    font-weight: bold;
    line-height: 32px;
    color: #666;
}

h2 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 24px;
    color: #fff;

    padding-left: 0.2em;
    padding-right: 0.2em;

    background-color: #27569e;
}

h3 {
    font-size: 1.3em;
    font-style: italic;
    line-height: 20px;
    color: #666;

    background-color: transparent;
}

h4 {
    font-size: 1.1em;
    color: #666;

    background-color: transparent;
}

h5, h6 {
    font-weight: bold;

    background-color: transparent;
}

p {
    text-align: justify;
}

li { 
    list-style-position: outside;
}

